## WebKitDOMHTMLMarqueeElement WebKitDOMHTMLMarqueeElement |

## Functions

void | webkit_dom_html_marquee_element_start ()
void | webkit_dom_html_marquee_element_stop ()

## Types and Values

struct | WebKitDOMHTMLMarqueeElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLMarqueeElement

## Implemented Interfaces

WebKitDOMHTMLMarqueeElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_marquee_element_start ()

    void
    webkit_dom_html_marquee_element_start (WebKitDOMHTMLMarqueeElement *self);

#### Parameters

self | A WebKitDOMHTMLMarqueeElement |

### webkit_dom_html_marquee_element_stop ()

    void
    webkit_dom_html_marquee_element_stop (WebKitDOMHTMLMarqueeElement *self);

#### Parameters

self | A WebKitDOMHTMLMarqueeElement |

## Types and Values

### struct WebKitDOMHTMLMarqueeElement

    struct WebKitDOMHTMLMarqueeElement;